Subject: enovate and Peoples CA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 08:21:00 -0700 (PDT)

Gregg,

Attached for your review are the CA's for enovate and Peoples.  I am 
attaching a redline of the Peoples' CA to show you the minor changes made in 
accordance with Kay's previously suggested changes.  Additionally, I put 
Laura Luce signing the enovate CA on behalf of ENA, sole member of Enron MW, 
member of enovate.

Please let me know what you need me to do in order to get these signed.

Thanks

Kathleen